html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  background-color: #6ed3cf;
}
h1 {
  font-size: 3.5rem;
  margin-bottom: 10px;
}
h2{
    font-size: 3rem;
    margin: 20px 0;
    color: #4d5256;
}
h3{
    font-size: 2rem;
    margin: 20px 0;
    font-style: italic;
}
p{
    margin: 10px;
}
img {
  max-width: 100%;
}
/* Main content
================================= */
.main-content {
  width: 100%;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  padding: 50px;
}
.main-content .content-center {
  text-align: center;
}
.main-content .content-text span{
    color: #4d5256;
}
/* JavaScript Disabled
================================= */
.no-js .main-header {
  height: auto;
}
.no-js .main-header::after {
  clear: both;
  content: "";
  display: table;
}
.no-js .nav-trigger {
  display: none;
}
.no-js .main-nav-wrapper {
  display: inline-block;
  float: right;
}
.no-js .main-nav {
  position: static;
  width: auto;
  height: auto;
  visibility: visible;
  background-color: transparent;
  float: right;
}
.no-js .main-nav::after {
  clear: both;
  content: "";
  display: table;
}
.no-js .main-nav li {
  display: inline-block;
  float: left;
}
.no-js .main-nav a {
  border-bottom: 0;
}
.no-js .search-icon {
  display: inline-block;
  text-indent: 0;
  color: #e1e8f0;
  float: right;
  line-height: 50px;
}
.no-js .main-search {
  position: static;
  opacity: 1;
  visibility: visible;
  padding: 32px 5%;
  background: #333545;
}
.no-js .main-search form {
  margin: 0;
}
.no-js .main-search input {
  background: #333545;
}
